{
    "api": {
        "operationFailed": "操作失败",
        "errorTip": "错误提示",
        "successTip": "成功提示",
        "errorMessage": "操作失败，系统异常",
        "unauthorizeMessage": "'登录信息过期，请重新登录",
        "apiTimeoutMessage": "接口请求超时",
        "apiRequestFailed": "请求出错，请稍候重试",
        "networkException": "网络异常",
        "networkExceptionMsg": "网络异常，请检查您的网络连接是否正常"
    }
}
